### Enumeration

# GimpUi IntComboBoxLayout

#### Declaration

    enum GimpUi.IntComboBoxLayout

#### Description [src]

Possible layouts for `GimpIntComboBox`.

Available since: | 2.10

#### Members

Name | Description
--- | ---
`GIMP_INT_COMBO_BOX_LAYOUT_ICON_ONLY` | Show icons only.
`GIMP_INT_COMBO_BOX_LAYOUT_ABBREVIATED` | Show icons and abbreviated labels, when available.
`GIMP_INT_COMBO_BOX_LAYOUT_FULL` | Show icons and full labels.